Dystrybucje Linux > Sparky

sparky linyx mate

(1/3) > >>

andrzej_k:
Zainstalowałem ten system idziwi mnie, że polska dystrybucja nie jest po polsku i ciężko ją spolszczyć.Proszę o radę jak to zrobić.

urbek:
Witam:) @andrzej_k ja używam sparkylinux mate od wydania wersji rc i jest po Polsku. Podczas instalacji wybierasz lokalizację, język i układ klawiatury zerknij tu:
--- Kod ---http://linuxiarze.pl/sparkylinux-instalacja
--- Koniec kodu ---
niektóre programy preinstalowane wraz z systemem takie jak np przeglądarka iceweasel czy klient poczty icedove wymagaja dociągnięcia polskich pakietów językowych z repozytorium. Jeśli zainstalowałeś z inną lokalizacją, to ja ci nie pomogę, bo ekspertem nie jestem, ale zapewne poradzi ci ktoś, kto zna się lepiej ode mnie.

pavroo:
Jeśli podczas instalacji nie wybrałeś polskiej lokalizacji, tak jak napisał urbek to musisz rekonfigurować 3 pakiety poleceniami, wybierając język polski:

Code:
dpkg-reconfigure locales
dpkg-reconfigure console-data
dpkg-reconfigure keyboard-configuration

andrzej_k:
Jutro to sprawdzę, ponieważ odinstalowałem ten system.Ale sprubuję jeszcze raz. Być może coś przeoczyłem podczas instalacji. Ogólnie to chciałbym mieć system bazujący na Debianie Wheezy ze środowiskiem graficznym Xfce.

pavroo:
Jeśli chcesz Debiana Wheezy z Xfce to proponuję zainstalować Sparky 2.1 Ultra i doinstalować Xfce. Wersja MATE może się "gryźć" z innymi pulpitami.

Nawigacja

[0] Indeks wiadomości

[#] Następna strona

Idź do wersji pełnej